a.legalFooter, a.legalFooter:visited, a.legalFooter:hover{text-decoration:none; color:#CCF; font-size:10px}
a.leftbar{text-decoration:none; color:#00A}
a.leftbar:visited{text-decoration:none; color:#00A}
a.leftbar:hover{text-decoration:none; color:#00A}
.tabBack{background:url(//www.globalaircraft.org/photos/tab2_b.jpg); cursor:pointer}
.imageLink{border:0px}
body{margin:0px; padding:0px; text-align:center; background-color:#007; font-family:verdana,sans-serif,arial,'Times New Roman',serif}
.godTable{margin:auto; width:925px; border:0px}
.level2Table{width:925px; padding:3px; background-color:#FFF}
.headerBar{width:919px; clear:both; margin-bottom:7px}
.headerBarMain{float:left; cursor:pointer; background-image:url(/photos/gaclogo_sm.gif); background-repeat:no-repeat; background-color:#FFF; border-collapse:collapse; border-spacing:0px; border:0px; width:245px; height:70px; margin:7px; padding:0px}
.headerBarLinks{float:right; text-align:right; width:50%; margin-right:10px}
.lowerBar{margin:auto; clear:both; background-color:#129; text-align:right; color:#6AF; padding:4px; width:911px}
.mainBar{margin:auto;  width:919px; clear:both; background-color:#16b}
.mainBarLeft{width:400px; background-color:#16b;  text-align:left;  color:#EEF; font-size:10px; font-weight:bold; padding:3px;  float:left}
.mainBarRight{width:507px; float:right; background-color:#16b; text-align:right; color:#EEF; font-size:10px; font-weight:bold; padding:3px}
.level2Center{text-align:center; background-color:#FFF; font-size:12px; vertical-align:top; border:0px; padding:0px; float:left; width:600px}
.level2Left{background-color:#FFF; font-size:12px; vertical-align:top; border:0px; padding:0px; float:left; width:230px; text-align:left}
.footer{width:100%; border:0px; font-size:12px; color:#FFF; border-collapse:collapse; border-spacing:0px; clear:both}
.footerLeft{ text-align:left;  width:50%;  float:left}
.footerRight{ text-align:right;  width:50%;  font-size:10px;  float:left}
